Page MenuHomePhabricator

[Regression] Special:EmailUser and Special:ExpandTemplates broken after OOUI conversion
Closed, ResolvedPublic

Description

Filing here as reminder for the next wmf branch.

Unbreak Now:

Low prio:

Event Timeline

Krinkle created this task.Jan 5 2016, 7:35 PM
Krinkle raised the priority of this task from to Needs Triage.
Krinkle updated the task description. (Show Details)
Krinkle added subscribers: Krinkle, Reedy, Florian.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 5 2016, 7:35 PM
Florian claimed this task.Jan 5 2016, 8:31 PM
Florian triaged this task as High priority.
Florian set Security to None.

Change 262589 had a related patch set uploaded (by Florianschmidtwelzow):
Fix Special:EmailUser

https://gerrit.wikimedia.org/r/262589

Change 262590 had a related patch set uploaded (by Florianschmidtwelzow):
Fix false message output method on Special:ExpandTemplates

https://gerrit.wikimedia.org/r/262590

Change 262592 had a related patch set uploaded (by Florianschmidtwelzow):
SpecialComparePages: Float the boxes, if available space is given

https://gerrit.wikimedia.org/r/262592

Krinkle updated the task description. (Show Details)Jan 6 2016, 7:31 PM

Change 262590 merged by jenkins-bot:
Fix false message output method on Special:ExpandTemplates

https://gerrit.wikimedia.org/r/262590

TTO added a subscriber: TTO.Jan 8 2016, 6:22 AM

On Special:ExpandTemplates, the checkbox that is supposed to say "Suppress <nowiki> tags in result" is saying "Suppress tags in result".

Change 263037 had a related patch set uploaded (by Florianschmidtwelzow):
SpecialExpandTemplates: Fix false checkbox label for nowiki tag

https://gerrit.wikimedia.org/r/263037

Krinkle raised the priority of this task from High to Unbreak Now!.Jan 8 2016, 10:28 PM

Change 263037 merged by jenkins-bot:
SpecialExpandTemplates: Fix false checkbox label for nowiki tag

https://gerrit.wikimedia.org/r/263037

One of these both would be more important:
https://gerrit.wikimedia.org/r/#/c/262589/
or
https://gerrit.wikimedia.org/r/#/c/263227/

to unbreak Special:EmailUser.

matmarex updated the task description. (Show Details)Jan 11 2016, 9:05 PM
matmarex updated the task description. (Show Details)Jan 11 2016, 9:11 PM

Change 262592 merged by jenkins-bot:
SpecialComparePages: Float the boxes, if available space is given

https://gerrit.wikimedia.org/r/262592

Change 262589 abandoned by Bartosz Dziewoński:
Fix Special:EmailUser

Reason:
The change this is a follow-up to was reverted instead. Please squash and resubmit them both :)

https://gerrit.wikimedia.org/r/262589

matmarex closed this task as Resolved.Jan 12 2016, 12:27 AM
matmarex updated the task description. (Show Details)
matmarex removed a project: Patch-For-Review.